View Issue Details

IDProjectCategoryView StatusLast Update
0003334SymmetricDSBugpublic2018-03-12 08:28
ReporterkstojanovskaAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.9.2Fixed in Version3.9.2 
Summary0003334: Triggers get created on similarly named schemas (schemas with extension of each other) in Oracle database
DescriptionTriggers get created on similarly named schemas (schemas with extension of each other) in Oracle database. Example : schema1 & schema12

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 efa78ec1

2018-01-02 15:19:27

klementinastojanovska

Details Diff
0003334: Triggers get created on similarly named schemas (schemas with
extension of each other) in Oracle database

0003334
mod - symmetric-util/src/main/java/org/jumpmind/util/FormatUtils.java Diff File
mod - symmetric-util/src/test/java/org/jumpmind/util/FormatUtilsTest.java Diff File

Issue History

Date Modified Username Field Change
2017-12-12 10:31 kstojanovska New Issue
2017-12-12 12:34 mmichalek Product Version 3.9.0 => 3.8.0
2017-12-12 12:34 mmichalek Target Version 3.9.0 => 3.9.1
2017-12-26 10:35 kstojanovska Assigned To => kstojanovska
2017-12-26 10:35 kstojanovska Status new => assigned
2017-12-26 10:35 kstojanovska Target Version 3.9.1 => 3.9.2
2018-01-02 15:20 kstojanovska Status assigned => resolved
2018-01-02 15:20 kstojanovska Resolution open => fixed
2018-01-02 15:20 kstojanovska Fixed in Version => 3.9.2
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 efa78ec1
2018-03-12 08:28 chenson Status resolved => closed